python3-cssselect-1.3.0-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/python3.13/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/cssselect-1.3.0-py3.13.egg-info/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/cssselect-1.3.0-py3.13.egg-info/PKG-INFO
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/cssselect-1.3.0-py3.13.egg-info/SOURCES.txt
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/cssselect-1.3.0-py3.13.egg-info/dependency_links.txt
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/cssselect-1.3.0-py3.13.egg-info/top_level.txt
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/cssselect/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/cssselect/__init__.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/cssselect/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/cssselect/__pycache__/__init__.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/cssselect/__pycache__/__init__.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/cssselect/__pycache__/parser.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/cssselect/__pycache__/parser.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/cssselect/__pycache__/xpath.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/cssselect/__pycache__/xpath.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/cssselect/parser.py
-rw-rw-r-- root/root    usr/lib/python3.13/site-packages/cssselect/py.typed
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/cssselect/xpath.py
